  form {
   margin: 0;
   padding: 0;
  };

  table {
   border-collapse: collapse;
  }
 
  table.gray {
   bordercolor: #F0F0F0;
   border: #D0D0D0 solid 1px;
  }


  td.grayhead {
    text-align: center;
    padding: 4px;
    background:url(gray_grad_medium.gif) repeat-x;
    background-position: bottom;
    background-color: #EFEFEF;

  }

  td.grayhead-bold {
    font-weight: bold;
    text-align: center;
    padding: 4px;
    background:url(gray_grad_medium.gif) repeat-x;
    background-position: bottom;
    background-color: #EFEFEF;
  }

  td.normal {
    text-align: justify;
    vertical-align: top;
    padding: 0 4px 0 4px;
  }

  td.normal-center {
    text-align: center;
    vertical-align: middle;
    padding: 0 4px 0 4px;
  }

  td.normal-right {
    text-align: right;
    vertical-align: middle;
    padding: 0 4px 0 4px;
  }

  td.gray {
    text-align: justify;
    vertical-align: top;
    background-color: #F0F0F0;
    padding: 0 4px 0 4px;
  }

  td.gray-center {
    text-align: center;
    vertical-align: middle;
    background-color: #F0F0F0;
    padding: 0 4px 0 4px;
  }

  td.yes {
    text-align: center;
    font-weight: bold;
  }

  td.no {
    text-align: center;
  }

/* ---- */

  table.shadow { 
    align: center;
  }

  td.shadow-lefttop { 
    width: 5px; 
    height: 5px; 
    background-image: url(tb2/f_lefttop.gif);
  }      

  td.shadow-top { 
    height: 5px;  
    background-image: url(tb2/f_top.gif);
  }

  td.shadow-righttop { 
    width: 5px;
    height: 5px;
    background-image: url(tb2/f_righttop.gif);
  }

  td.shadow-left { width: 5px;
    background-image: url(tb2/f_leftmid.gif);
  }

  td.shadow-right { 
    width: 5px; 
    background-image: url(tb2/f_rightmid.gif);
  }

  td.shadow-leftbottom { width: 5px;
    height: 5px;
    background-image: url(tb2/f_leftbot.gif);
  } 

  td.shadow-bottom { 
    height: 5px;
    background-image: url(tb2/f_bottom.gif);
  }

  td.shadow-rightbottom { 
    width: 5px; 
    height: 5px; 
    background-image: url(tb2/f_rightbot.gif);
  } 


  td.shadow-center { 
    background-color: white  
  }
